@import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre|Open+Sans');
@import "../fonts/IcoMoon/icomoon.css";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
html {
  font-family: base-font-family;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}
b,
strong,
.strong {
  font-weight: bold;
}
dfn,
em,
.em {
  font-style: italic;
}
small,
.small {
  font-size: 75%;
}
ul,
ol {
  padding: 0;
  list-style-type: none;
}
dd {
  margin: 0;
}
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
.ta-left {
  text-align: left;
}
.ta-center {
  text-align: center;
}
.ta-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.button,
.button:visited {
  text-transform: uppercase;
  padding: 4px 12px;
  color: #42585f;
  display: block;
  font-size: 14px;
  font-weight: 600;
  float: left;
  text-decoration: none;
  cursor: pointer;
  line-height: 20px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  color: #fffFFF;
  background-color: #243134;
}
html,
body {
  height: 100%;
  font-family: 'Open Sans', Helvetica, Arial;
  font-size: 14px;
  background-color: #fffFFF;
}
#background-main {
  width: 100%;
  background-color: #fffFFF;
}
#background-navigation {
  display: none;
  z-index: 9999;
}
.divider {
  display: block;
  width: 100%;
  height: 2px;
  margin: 10px auto;
  background-color: #cccccc;
}
.horizontal-divider {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #8ebac5;
  margin: 15px auto;
}
.show {
  display: block;
}
.hide {
  display: none;
}
.wrap {
  width: 96%;
  margin: 0 auto;
}
#container {
  min-height: 100%;
  position: relative;
}
a.back-to-top {
  display: none;
  width: 75px;
  height: 75px;
  text-indent: -9999px;
  position: fixed;
  z-index: 999;
  right: 20px;
  bottom: 20px;
  background: url(../../library/images/back-to-top-icon.png) no-repeat center;
  opacity: .6;
}
a.back-to-top:focus,
a.back-to-top:hover {
  opacity: 1;
}
a {
  color: #42585f;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #8ebac5;
}
a:link {
  -webkit-tap-highlight-color: rgba(0,0,0,0.3);
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: 'Open Sans', Helvetica, Arial;
  color: #42585f;
  font-weight: 600;
  display: block;
  font-size: 19px;
}
h1 span,
.h1 span,
h2 span,
.h2 span,
h3 span,
.h3 span,
h4 span,
.h4 span,
h5 span,
.h5 span {
  font-size: 23px;
  color: #243134;
  display: block;
  line-height: 16px;
}
h1,
.h1 {
  font-size: 27px;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
}
h2,
.h2 {
  margin: 0 0 24px 0;
  font-size: 18px;
  color: #8ebac5;
  text-transform: uppercase;
  font-family: 'Averia Serif Libre', 'Open Sans';
  font-weight: 400;
}
h3,
.h3 {
  margin: 8px 0;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  color: #243134;
}
h4,
.h4 {
  font-weight: 700;
  margin: 0 0 8px 0;
}
h5,
.h5 {
  line-height: 2.09em;
  margin: 0 0 8px 0;
}
.header {
  display: block;
  padding-top: 60px;
}
.header .contact-header {
  text-align: right;
}
.header .contact-header .Social_Widget {
  margin-top: 8px;
  margin-bottom: 14px;
  background-color: transparent !important;
  border-bottom: 0 !important;
  padding: 0;
}
.header .contact-header p {
  font-size: 17px;
  margin-top: 0;
}
.header .contact-header p span {
  font-weight: 600;
  line-height: 17px;
}
.header #inner-header {
  display: none;
}
.header-banner {
  background-color: #e3e1df;
  text-align: center;
}
.header-banner img {
  display: block;
  width: 100%;
}
.header-banner .cta {
  text-transform: uppercase;
  padding-top: 22px;
  padding-bottom: 38px;
}
.header-banner .cta strong {
  font-weight: 600;
  line-height: 22px;
  display: inline-block;
  font-size: 24px;
}
.header-banner .cta strong span {
  display: inline-block;
  font-size: inherit;
  font-weight: inherit;
  line-height: 22px;
  float: none;
}
.header-banner .cta a {
  display: block;
  font-weight: 600;
  font-size: 15px;
  color: #42585f;
  font-family: 'Myriad Pro';
}
.header-banner .cta a:hover {
  text-decoration: underline;
  color: #8ebac5;
}
.promo-container .promo {
  background-color: #243134;
  padding: 10px 15px 20px 20px;
  color: #fffFFF;
}
.promo-container .promo h3 {
  color: #8ebac5;
}
.promotional {
  line-height: 22px;
  font-size: 24px;
}
.promotional span {
  padding-left: 10px;
  font-size: 29px;
  line-height: 16px !important;
}
.promotional span a.promo-link {
  font-size: 21px;
  font-weight: 600;
}
#mobile-menu-wrap {
  display: block;
  width: 100%;
  background-color: #8ebac5;
  position: fixed;
  height: 60px;
  text-align: right;
  z-index: 9999;
  padding: 10px 10px;
}
#mobile-menu-wrap #logo {
  display: block;
  height: auto;
  max-height: 45px;
  width: auto;
  float: left;
  max-width: 200px;
}
#mobile-menu-wrap #phone-link {
  text-align: center;
  color: #fffFFF;
  font-weight: 700;
  line-height: 1.2;
  display: block;
  width: 65%;
  margin: 15px auto 0 auto;
}
#mobile-menu-wrap #phone-link a {
  text-decoration: none;
  color: #fffFFF;
}
#mobile-menu-wrap .menu-toggle-button {
  position: absolute;
  right: 0px;
  top: 4px;
}
#mobile-menu-wrap .menu-toggle-button #menu-toggle {
  height: 32px;
  width: 32px;
  border-radius: 50%;
  margin: 0;
  font-size: 0;
  color: #fffFFF;
  background-color: #000000;
  text-align: center;
  text-decoration: none;
  padding: 6px 10px;
  line-height: 1;
  cursor: pointer;
}
.hamburger-inner {
  background-color: #243134;
}
.mobile-menu-toggle {
  display: none;
}
.anchor-link,
#mobile-nav {
  display: block;
}
.mobile-menu-open {
  -webkit-box-shadow: 0 2 5px 0 #cccccc;
  -moz-box-shadow: 0 2 5px 0 #cccccc;
  box-shadow: 0 2 5px 0 #cccccc;
  display: block;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: 59px;
  width: 100%;
  z-index: 9999;
  border: 1px solid #cccccc;
  border-bottom: 0;
}
.mobile-menu-open ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
.mobile-menu-open li {
  display: block;
  padding: 0;
  list-style: none;
  text-align: center;
  opacity: .95;
}
.mobile-menu-open li a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #cccccc;
  text-decoration: none;
  color: #fffFFF;
  background-color: #42585f;
}
.mobile-menu-open li:hover,
.mobile-menu-open li:focus {
  opacity: 1;
  color: #fffFFF;
  background-color: #243134;
}
.threecol-grid {
  display: grid;
  grid-template-columns: repeat(1,1fr);
  grid-auto-rows: auto;
  grid-gap: 6px;
  text-align: center;
  width: 100%;
}
.threecol-grid .grid-item {
  margin-left: 0;
  position: relative;
}
#post-10 h1 {
  margin-bottom: 10px;
}
#post-10 p {
  margin-bottom: 25px;
  font-size: 18px;
  line-height: 23px;
}
.page-id-10 #content #inner-content .sidebar {
  padding-top: 27px;
}
.greybar-banner {
  background-color: #e3e1df;
  color: #243134;
}
.greybar-banner h1 {
  font-weight: 600;
  font-size: 23px;
  padding: 9px 0;
}
#content #inner-content {
  padding-bottom: 8px;
}
#content .bullet li {
  list-style-image: url(../images/webdrafter.com-bullet.png);
}
#content .byline {
  color: #8ebac5;
  margin-bottom: 0;
}
#content .entry-content a {
  border-bottom: 1px solid #42585f;
}
#content .entry-content a:hover {
  border-bottom: 1px solid #8ebac5;
}
#content .entry-content .fg-item-inner a img {
  margin: 0;
}
#content .entry-content ul,
#content .entry-content ol {
  padding: 5px 15px;
  margin-top: 0;
}
#content .entry-content ul li,
#content .entry-content ol li {
  margin-bottom: 5px;
}
#content .entry-content ul li {
  list-style-image: url(../images/webdrafter.com-bullet.png);
}
#content .entry-content ol li {
  list-style: decimal;
}
#content .entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
#content .entry-content img {
  margin: 10px auto 10px auto;
  max-width: 100%;
  height: auto;
}
#content .entry-content video,
#content .entry-content object {
  max-width: 100%;
  height: auto;
}
#content .entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
#content .wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
}
#content .wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
#content .wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
article.type-post {
  border-bottom: 4px solid #e3e1df;
  margin-bottom: 30px;
}
article.type-post:last-child {
  border-bottom: none !important;
}
.gform_wrapper {
  margin-top: 0 !important;
}
.gform_wrapper .gform_fields li.gfield {
  margin-top: 10px;
}
.gform_wrapper .gform_fields li.gfield label.gfield_label {
  display: none !important;
}
.gform_wrapper .gform_fields li.gfield input,
.gform_wrapper .gform_fields li.gfield textarea {
  padding: 7px 0 8px 15px !important;
  border: none;
  background-color: #f6f5f3;
}
.gform_wrapper .gform_fields li.gfield input:placeholder-shown,
.gform_wrapper .gform_fields li.gfield textarea:placeholder-shown {
  font-size: 14px;
  font-family: 'Myriad Pro';
  color: #42585f;
  text-transform: uppercase;
}
.gform_wrapper .gform_fields li.gfield input::placeholder,
.gform_wrapper .gform_fields li.gfield textarea::placeholder {
  font-size: 14px;
  font-family: 'Myriad Pro';
  color: #42585f;
  text-transform: uppercase;
  font-weight: 600;
}
.gform_wrapper .gform_fields li.gfield textarea {
  margin-top: 8px;
}
.gform_wrapper .gform_footer {
  padding: 0 !important;
}
.gform_wrapper .gform_footer input[type=submit] {
  border: 0;
  padding: 7px 20px;
  background-color: #8ebac5;
  color: #243134;
  font-weight: 600;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
  background-color: #42585f;
  color: #fffFFF;
}
#content .entry-content ul#gform_fields_2 {
  padding: 0;
}
#gform_1 .gform_footer.top_label,
#gform_2 .gform_footer.top_label {
  margin: 16px 0 0 !important;
}
#gform_wrapper_3 .gform_fields .gfield {
  margin-top: 24px;
}
.highlight-banner {
  padding-top: 32px;
  padding-bottom: 50px;
  clear: both;
  background-image: url(../images/hummel-brothers-hanging-lights.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.highlight-banner strong.h2 {
  display: block;
  width: 100%;
  text-align: center;
  color: #fffFFF;
  text-transform: uppercase;
  font-size: 23px;
  padding-bottom: 10px;
}
.highlight-banner .grid {
  display: grid;
  grid-template-columns: repeat(1,1fr);
  grid-auto-rows: 1fr;
  grid-gap: 28px;
}
.highlight-banner .grid .serviceblock {
  padding: 13px 19px 1px 94px;
  background-color: rgba(125,121,118,0.8);
  background-position: 11% 22%;
  background-repeat: no-repeat;
  background-size: 14%;
  color: #fffFFF;
  border: 1px solid #bcbab7;
  margin-left: 0;
  position: relative;
  min-height: 185px;
}
.highlight-banner .grid .serviceblock:hover {
  background-color: rgba(142,186,197,0.4);
}
.highlight-banner .grid .serviceblock h3 {
  width: 100%;
  text-transform: uppercase;
  color: #243134;
  background-color: none;
}
.highlight-banner .grid .serviceblock p {
  color: #fffFFF;
  margin-top: 0;
}
.highlight-banner .grid .serviceblock span {
  color: #fffFFF;
  text-transform: uppercase;
  background-image: url(../images/icons/right-arrow.png);
  background-repeat: no-repeat;
  background-position: 100% 50%;
  padding-right: 24px;
  position: absolute;
  bottom: 20px;
}
.highlight-banner .grid .serviceblock.ceiling-lights {
  background-image: url(../images/icons/hummell-brothers-ceiling-lights.webp);
  background-size: 58px;
  background-position: 8% 18%;
}
.highlight-banner .grid .serviceblock.lamps {
  background-image: url(../images/icons/hummell-brothers-lamps.webp);
  background-size: 34px;
  background-position: 11% 22%;
}
.highlight-banner .grid .serviceblock.wall-lights {
  background-image: url(../images/icons/hummell-brothers-wall-lights.webp);
  background-size: 55px;
  background-position: 8% 22%;
}
.highlight-banner .grid .serviceblock.outdoor-lights {
  background-image: url(../images/icons/hummell-brothers-outdoor-lights.webp);
  background-size: 31px;
  background-position: 12% 24%;
}
.highlight-banner .grid .serviceblock.fans {
  background-image: url(../images/icons/hummell-brothers-fans.webp);
  background-size: 68px;
  background-position: 6% 19%;
}
.highlight-banner .grid .serviceblock.electrical {
  background-image: url(../images/icons/hummell-brothers-electrical.webp);
  background-size: 52px;
  background-position: 9% 18%;
}
.service-info-block {
  padding-top: 50px;
  padding-bottom: 14px;
}
.service-info-block .sixcol img {
  border-bottom: 5px solid #8ebac5;
  max-width: 100%;
}
.service-info-block .sixcol strong {
  text-transform: uppercase;
  margin-top: 15px;
  color: #42585f;
}
.vendor-container {
  margin-top: 16px;
}
.vendor-container h3 {
  padding-top: 17px;
  padding-bottom: 16px;
  margin-bottom: 0;
  color: #42585f;
  text-transform: capitalize;
}
.vendor-container .vendor-grid {
  display: grid;
  grid-template-columns: repeat(1,1fr);
  grid-auto-rows: auto;
  grid-gap: 6px;
  text-align: center;
}
.vendor-container .vendor-grid .vendor {
  margin-left: 0;
  position: relative;
}
.product-type-container {
  color: #243134;
  border: 1px solid #8ebac5;
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}
.product-type-container:nth-last-child(-n) {
  margin-bottom: 4px;
}
.product-type-container h3 {
  color: #243134;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 600;
  padding-top: 0;
  padding-bottom: 0;
}
.product-type-container ul {
  margin-top: 0;
}
.product-type-container ul li {
  padding-bottom: 8px;
}
.product-type-container ul li a {
  color: #666666;
}
.product-type-container ul li a:hover {
  color: #8ebac5;
}
#post-15 .entry-content .contact-sidebar {
  margin-top: 31px;
  color: #000000;
  border: 1px solid #8ebac5;
  clear: both;
}
#post-15 .entry-content .contact-sidebar strong.h2 {
  font-family: 'Open Sans', Helvetica, Arial;
  margin-bottom: 10px;
  font-size: 27px;
  font-weight: 600;
  text-transform: uppercase;
  padding-top: 17px;
  padding-bottom: 8px;
  padding-left: 50px;
  color: #42585f;
}
#post-15 .entry-content .contact-sidebar strong.h2 span {
  color: #243134;
}
#post-15 .entry-content .contact-sidebar ul {
  padding-right: 0;
}
#post-15 .entry-content .contact-sidebar ul li {
  list-style-image: none;
  list-style-type: none;
  color: #000000;
}
#post-15 .entry-content .contact-sidebar .footer-info {
  color: #000000;
  padding-left: 37px;
  background-position: 4% 10%;
}
#post-15 .entry-content .contact-sidebar .footer-info a {
  color: #42585f;
}
#post-15 .entry-content .contact-sidebar .footer-info a:hover {
  color: #8ebac5;
}
#post-15 .entry-content .contact-sidebar .footer-info.address-container {
  background-position: 6% 23%;
}
#post-15 .entry-content .contact-sidebar .footer-info.hours-container {
  margin-top: 0;
}
#post-15 .entry-content .contact-sidebar .footer-info.hours-container ul {
  padding-right: 16px;
}
.subpage-banner img {
  width: 100%;
}
.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em;
}
.webdraftertheme_page_navi {
  width: 100%;
  display: block;
}
.webdraftertheme_page_navi li {
  float: left;
  margin-left: 10px;
  display: block;
}
.webdraftertheme_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.webdraftertheme_page_navi li a:hover,
.webdraftertheme_page_navi li a:focus {
  color: #f01d4f;
  text-decoration: underline;
}
.webdraftertheme_page_navi li.bpn-current {
  padding: 3px 6px;
  border-bottom: 2px solid #f01d4f;
  position: relative;
}
.webdraftertheme_page_navi li.bpn-prev-link,
.webdraftertheme_page_navi li.bpn-next-link {
  font-weight: 700;
}
.webdraftertheme_page_navi li.bpn-prev-link a,
.webdraftertheme_page_navi li.bpn-next-link a {
  padding: 0;
}
.webdraftertheme_page_navi li.bpn-prev-link a:hover,
.webdraftertheme_page_navi li.bpn-next-link a:hover,
.webdraftertheme_page_navi li.bpn-first-page-link a:hover,
.webdraftertheme_page_navi li.bpn-last-page-link a:hover {
  background: none;
}
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
.sidebar {
  padding-top: 18px;
}
#subpage_sidebar strong.h2 {
  font-family: 'Open Sans', Helvetica, Arial;
  color: #42585f;
  margin-bottom: 10px;
  font-size: 27px;
  font-weight: 600;
  text-transform: uppercase;
}
#subpage_sidebar strong.h2 span {
  color: #243134;
}
#subpage_sidebar.twelvecol {
  padding-top: 0;
}
#subpage_sidebar.twelvecol strong.h2 {
  color: #42585f;
  padding-top: 12px;
  font-size: 18px;
  margin-bottom: 10px;
}
#subpage_sidebar.twelvecol strong.h2 span {
  display: inline;
  padding-left: 7px;
  font-size: 17px;
  color: #243134;
}
#subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield {
  margin: 0;
}
#subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield .ginput_container textarea {
  height: 78px;
}
#subpage_sidebar.twelvecol .gform_body .gform_fields #field_3_5 {
  width: 100%;
  float: left;
}
.gform_footer.top_label {
  margin: 0 !important;
  padding: 0 !important;
  clear: initial !important;
  width: auto;
}
.gform_footer.top_label #gform_submit_button_3 {
  width: 225px;
  margin: 17px 0 0 0 !important;
  color: #FFF;
}
.widgettitle {
  padding: 0;
}
.widget {
  margin: 0 0 2em 0;
  border-bottom: 5px solid #8ebac5;
  background-color: #e3e1df;
}
.widget .screen-reader-text {
  display: none !important;
}
.widget ul {
  padding: 0 16px;
  margin: 0;
}
.widget ul li {
  margin-bottom: 10px;
}
#archives-dropdown-2 {
  width: 89%;
  margin: 0 auto;
  display: block;
  margin-top: 12px;
  margin-bottom: 15px;
}
.widget {
  padding: 10px;
}
.widget ul li a {
  display: block;
  padding-bottom: 5px;
}
.footer #inner-footer strong.h3 {
  font-size: 23px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.footer #inner-footer .Social_Widget {
  border-bottom: 0 !important;
  background-color: transparent !important;
}
.footer {
  padding: 20px 0 0 0;
  width: 100%;
  background-color: #243134;
}
.footer #inner-footer {
  padding-bottom: 30px;
}
.footer #inner-footer .fivecol {
  color: #fffFFF;
}
.footer #inner-footer strong.h3 {
  margin-bottom: 21px;
  margin-top: 21px;
}
.footer nav ul li a {
  color: #000000;
}
.map-container {
  background-color: #f7f7f7;
}
.map-container img {
  width: 100%;
  max-height: 242px;
  margin: 0 auto;
  display: block;
}
.footer-blog {
  color: #fffFFF !important;
}
.footer-blog ul {
  border: 1px solid #8ebac5;
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 5px;
  padding-bottom: 15px;
}
.footer-blog ul li a {
  color: #fffFFF;
}
.footer-blog li.excerpt-title {
  margin-bottom: 5px;
  font-size: 14px;
  text-transform: uppercase;
}
.footer-blog li.excerpt-content p {
  margin-top: 0;
  margin-bottom: 0;
}
.footer-info {
  padding-left: 44px;
  background-position: 9% 10%;
  background-size: 15px;
  background-repeat: no-repeat;
  color: #fffFFF;
}
.footer-info.address-container {
  background-position: 2% 10%;
  background-size: 19px;
  background-image: url(../images/icons/map-ping.png);
}
.footer-info.contact-info-container {
  background-size: 27px;
  background-image: url(../images/icons/contact.png);
  background-position: 1% 10%;
}
.footer-info.hours-container {
  background-size: 27px;
  background-image: url(../images/icons/clock.png);
  background-position: 1% 6%;
  margin-top: 0;
}
.footer-info.hours-container ul li span {
  padding-right: 26px;
}
.footer-info ul li {
  padding-bottom: 3px;
}
.hours-container ul li span {
  float: right;
}
.footer-links {
  display: none;
}
.foobox_font_preload {
  display: none !important;
}
.author-credits {
  padding: 15px 0;
}
.author-credits .copyright {
  display: block;
  color: #666666;
  width: 100%;
  font-size: 100%;
}
.author-credits .credits {
  display: block;
  color: #666666;
  width: 100%;
  text-align: left;
  font-size: 100%;
}
.author-credits .credits a {
  text-decoration: none;
  color: #666666;
}
@media only screen and (min-width: 481px) {
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
}
@media only screen and (min-width: 768px) {
  .onecol {
    width: 5.801104972%;
  }
  .twocol {
    width: 14.364640883%;
  }
  .two_5col {
    width: 17.7900552488%;
  }
  .threecol {
    width: 22.928176794%;
  }
  .fourcol {
    width: 31.491712705%;
  }
  .fivecol {
    width: 40.055248616%;
  }
  .sixcol {
    width: 48.618784527%;
  }
  .sevencol {
    width: 57.182320438000005%;
  }
  .eightcol {
    width: 65.74585634900001%;
  }
  .ninecol {
    width: 74.30939226%;
  }
  .tencol {
    width: 82.87292817100001%;
  }
  .elevencol {
    width: 91.436464082%;
  }
  .twelvecol {
    width: 99.999999993%;
  }
  .onecol,
  .twocol,
  .two_5col,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right;
  }
  #background-main {
    background-color: #fffFFF;
  }
  #background-navigation {
    display: block;
    width: 100%;
    background-color: #8ebac5;
  }
  .show {
    display: none;
  }
  .hide {
    display: block;
  }
  .wrap {
    max-width: 960px;
  }
  a.back-to-top {
    display: none;
  }
  .header {
    padding: 0;
  }
  .header #inner-header {
    display: block;
    padding-top: 8px;
  }
  #mobile-menu-wrap {
    display: none;
  }
  div.main-menu ul,
  .main-menu {
    border: 0;
    display: table;
    width: 100%;
    margin: 0;
  }
  div.main-menu ul li,
  .main-menu li {
    display: table-cell;
    position: relative;
    text-align: center;
  }
  div.main-menu ul li a,
  .main-menu li a {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Myriad Pro';
    line-height: 15px;
    border: none;
    color: #243134;
    display: block;
    text-decoration: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    padding: 18px 6px 16px 6px;
  }
  div.main-menu ul li a:hover,
  div.main-menu ul li a:focus,
  .main-menu li a:hover,
  .main-menu li a:focus {
    color: #fffFFF;
    background-color: #42585f;
  }
  div.main-menu ul li ul.sub-menu,
  div.main-menu ul li ul.children,
  .main-menu li ul.sub-menu,
  .main-menu li ul.children {
    margin-top: 0;
    border-top: 0;
    position: absolute;
    overflow: hidden;
    visibility: hidden;
    z-index: 8999;
    display: table;
    box-shadow: -1px 1px 10px 0px #484141;
  }
  div.main-menu ul li ul.sub-menu li,
  div.main-menu ul li ul.children li,
  .main-menu li ul.sub-menu li,
  .main-menu li ul.children li {
    display: table-row;
  }
  div.main-menu ul li ul.sub-menu li a,
  div.main-menu ul li ul.children li a,
  .main-menu li ul.sub-menu li a,
  .main-menu li ul.children li a {
    padding: 16px 29px;
    border-right: 0;
    display: table-cell;
    background-color: #8ebac5;
  }
  div.main-menu ul li ul.sub-menu li a:hover,
  div.main-menu ul li ul.sub-menu li a:focus,
  div.main-menu ul li ul.children li a:hover,
  div.main-menu ul li ul.children li a:focus,
  .main-menu li ul.sub-menu li a:hover,
  .main-menu li ul.sub-menu li a:focus,
  .main-menu li ul.children li a:hover,
  .main-menu li ul.children li a:focus {
    background-color: #243134;
  }
  div.main-menu ul li ul.sub-menu li:last-child a,
  div.main-menu ul li ul.children li:last-child a,
  .main-menu li ul.sub-menu li:last-child a,
  .main-menu li ul.children li:last-child a {
    border-bottom: 0;
  }
  div.main-menu ul li ul.sub-menu li.current-menu-item a,
  div.main-menu ul li ul.sub-menu li.current_page_item a,
  div.main-menu ul li ul.sub-menu li.current_page_ancestor a,
  div.main-menu ul li ul.children li.current-menu-item a,
  div.main-menu ul li ul.children li.current_page_item a,
  div.main-menu ul li ul.children li.current_page_ancestor a,
  .main-menu li ul.sub-menu li.current-menu-item a,
  .main-menu li ul.sub-menu li.current_page_item a,
  .main-menu li ul.sub-menu li.current_page_ancestor a,
  .main-menu li ul.children li.current-menu-item a,
  .main-menu li ul.children li.current_page_item a,
  .main-menu li ul.children li.current_page_ancestor a {
    color: #fffFFF;
    background-color: #42585f;
  }
  div.main-menu ul li:hover ul,
  .main-menu li:hover ul {
    top: auto;
    overflow: visible;
    visibility: visible;
  }
  div.main-menu ul li.current-menu-item a,
  div.main-menu ul li.current_page_item a,
  div.main-menu ul li.current_page_ancestor a,
  .main-menu li.current-menu-item a,
  .main-menu li.current_page_item a,
  .main-menu li.current_page_ancestor a {
    color: #fffFFF;
    background-color: #42585f;
  }
  .current-menu-parent a {
    background-color: #243134;
    color: #fffFFF !important;
  }
  .fixed {
    position: fixed;
    top: 0;
    z-index: 2;
  }
  .fixed .nav li a {
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
  }
  .fixed-return {
    margin-top: 70px;
  }
  .threecol-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-auto-rows: auto;
    grid-gap: 20px;
    text-align: left;
  }
  .page-id-10 #content {
    padding-top: 18px;
  }
  .highlight-banner strong.h2 {
    display: block;
    width: 100%;
    text-align: center;
    color: #fffFFF;
    text-transform: uppercase;
    font-size: 23px;
    padding-bottom: 10px;
  }
  .highlight-banner .grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-auto-rows: 1fr;
    grid-gap: 28px;
  }
  .header-banner .cta {
    padding-top: 42px;
  }
  .header-banner .cta a {
    float: right;
  }
  #subpage_sidebar .serviceblock {
    width: 52%;
    float: none;
  }
  .vendor-container .product-type-container:last-child {
    margin-bottom: 4px;
  }
  .product-type-container {
    min-height: 194px;
    color: #243134;
    border: 1px solid #8ebac5;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 5px;
    padding-bottom: 15px;
  }
  .product-type-container h3 {
    color: #243134;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .product-type-container ul {
    padding-left: 15px;
    margin-top: 0;
  }
  .product-type-container ul li {
    padding-bottom: 2px;
  }
  .product-type-container ul li a {
    color: #666666;
  }
  .product-type-container ul li a:hover {
    color: #8ebac5;
  }
  .vendor-container {
    margin-top: 16px;
  }
  .vendor-container h3 {
    padding-top: 17px;
    padding-bottom: 16px;
    color: #42585f;
    text-transform: capitalize;
  }
  .vendor-container .vendor-grid {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-auto-rows: auto;
    grid-gap: 6px;
    text-align: left;
  }
  .vendor-container .vendor-grid .vendor {
    margin-left: 0;
    position: relative;
  }
  #gform_wrapper_3 .gform_fields .gfield {
    margin-top: 0;
  }
  .sidebar {
    margin-top: 0;
  }
  #subpage_sidebar.twelvecol {
    padding-top: 0;
  }
  #subpage_sidebar.twelvecol strong.h2 {
    color: #42585f;
    padding-top: 12px;
  }
  #subpage_sidebar.twelvecol strong.h2 span {
    display: inline;
    padding-left: 7px;
    color: #243134;
  }
  #subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield {
    margin: 0;
  }
  #subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield .ginput_container textarea {
    height: 78px;
  }
  #subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield#field_3_1,
  #subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield#field_3_2,
  #subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield#field_3_3,
  #subpage_sidebar.twelvecol .gform_body .gform_fields li.gfield#field_3_4 {
    width: 50% !important;
  }
  #subpage_sidebar.twelvecol .gform_body .gform_fields #field_3_5 {
    width: 75%;
    float: left;
  }
  .widgettitle {
    display: block;
    background-color: #FFFFFF;
    padding: 5px;
    width: 100%;
    text-align: left;
    font-size: 105%;
    text-transform: uppercase;
  }
  .widget {
    margin: 0 0 2em 0;
  }
  .widget ul li {
    margin-bottom: 5px;
  }
  .widget ul li ul {
    margin-top: 0.75em;
    padding-left: 1em;
  }
  #post-15 .entry-content .contact-sidebar {
    clear: initial;
  }
  .footer {
    clear: both;
  }
  .footer #inner-footer strong.h3 {
    font-size: 23px;
    text-transform: uppercase;
    color: #FFFFFF;
  }
  .footer-info {
    padding-left: 66px;
  }
  .footer-info.address-container {
    background-position: 11% 10%;
  }
  .footer-info.contact-info-container {
    background-position: 9% 10%;
  }
  .footer-info.hours-container {
    background-size: 27px;
    background-image: url(../images/icons/clock.png);
    background-position: 10% 6%;
  }
  .footer-info.hours-container ul li span {
    padding-right: 0;
  }
  .footer-links {
    display: block;
  }
  .footer-links ul {
    display: block;
    padding: 0;
    margin: 0;
  }
  .footer-links ul li {
    float: none;
    display: list-item;
    margin: 0 0 3px 0;
  }
  .footer-links ul li a {
    font-size: 90%;
    padding: 0;
    text-align: left;
    margin: 0;
    color: #a9a9a9;
  }
  .footer-links ul li a:hover {
    color: #fff;
    background-color: transparent;
  }
  .author-credits .copyright {
    width: 60%;
    float: left;
    font-size: 90%;
  }
  .author-credits .credits {
    width: 40%;
    float: right;
    text-align: right;
    font-size: 90%;
  }
  .author-credits .credits a {
    text-decoration: none;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}
